Search found 3 matches

by TheTwist
Mon Jan 14, 2019 5:52 pm
Forum: VRS on Linux
Topic: New Version Mono errors
Replies: 8
Views: 1178

Re: New Version Mono errors

Oh okay, I am using a Raspberry Pi thought the GUI would work
by TheTwist
Sun Jan 13, 2019 7:13 pm
Forum: VRS on Linux
Topic: New Version Mono errors
Replies: 8
Views: 1178

Re: New Version Mono errors

I'd prefer to have the GUI. I am new to command line.
by TheTwist
Sun Jan 13, 2019 3:15 pm
Forum: VRS on Linux
Topic: New Version Mono errors
Replies: 8
Views: 1178

Re: New Version Mono errors

Hi there, I am getting the same error message even with having the config VirtualRadar.exe.config file in the same directory. WARNING: The runtime version supported by this application is unavailable. Using default runtime: v4.0.30319 [ERROR] FATAL UNHANDLED EXCEPTION: System.TypeInitializationExcep...